<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>HMI - ARE</title>
    <link rel="shortcut icon" href="favicon.ico">
    
    <!-- jQuery Dynamic Content Windows Fix / This resolves the injecting dynamic code issue with windows app store apps-->
    <script src="js/winstore-jscompat.js"></script>

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/font-sourcesanspro.css" type="text/css" charset="utf-8" /> -->

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- PERSISTENT TOOLBAR SCRIPT -->
    <!-- Causes Header and Footer to appear persistent across all pages. Must be present on all pages! -->
    <script>
        $(function () {
            $("[data-role='navbar']").navbar();
            $("[data-role='header'], [data-role='footer']").toolbar();
        });
        // Update the contents of the toolbars
        $(document).on("pagecontainerchange", function () {
            var current = $(".ui-page-active").jqmData("title");
            // Remove active class from nav buttons
            $("[data-role='navbar'] a.ui-btn-active").removeClass("ui-btn-active");
            // Add active class to current nav button
            $("[data-role='navbar'] a").each(function () {
                if ($(this).text() === current) {
                    $(this).addClass("ui-btn-active");
                }
            });
        });
    </script>

    <!-- FASTCLICK JS AND SCRIPT -->
    <!-- Removes 300 milisecond delay from webkit when button is pushed-->
    <script type='application/javascript' src='js/fastclick.js'></script>
    <script>
        $(function () {
            FastClick.attach(document.body);
        });
    </script>

</head>

<body>

    <!-- HEADER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="header" data-position="fixed" data-tap-toggle="false" data-theme="a">
        <a data-role="none" href="#" data-rel="back" data-direction="reverse" class="header-back-button"><i class="fa fa-angle-left"></i>Back</a>
        <img src=img/dna-home-logo.png alt="DNA GROUP" class="header-title ui-title" data-role="none" role="heading" id="header-home-logo" />
        <a href='main.html' data-role="none" id="a-home" data-ajax="false"><img src="img/dna-home-icon.png" alt="home" id="header-home-icon" /></a>
    </div>
    <!-- /header -->

    <!-- PAGE -->
    <div data-role="page" data-title="HMI" class="jqm-demos">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <!-- Page Title -->
            <h1>HMI</h1>
            <p class="tagline">Discipline</p>

            <!-- Are Have Can Navigation -->
            <div class="ui-grid-b">
                <div class="ui-block-b"><a href="dis-hmi-are.html" data-transition="none" class="ui-btn dis-btn ui-btn-active">Are</a></div>
                <div class="ui-block-b"><a href="dis-hmi-have.html" data-transition="none" class="ui-btn dis-btn">Have</a></div>
                <div class="ui-block-b"><a href="dis-hmi-can.html" data-transition="none" class="ui-btn dis-btn">Can</a></div>
            </div>

            <!-- MAIN CONTENT -->
            <div class="ui-grid-a ui-responsive">
                <div class="dna-list dna-text-block-left">
                    <h3>We Are</h3>
                    <p>DNA Group is an integrated HMI provider leading in multiple technology solutions across various industry segments. We provide North American support through each stage of the sourcing process. From concept to production, we deliver engineered components and value-added assemblies from qualified suppliers in low cost regions.</p>
                </div>
            </div>
            <!--main content-->

            <!-- TAGS -->
            <div class="ui-grid-a ui-responsive">
                <div class="ui-block-a dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Suppliers</li>
                        <!-- <li><a href="sup-technosoft-are.html" data-transition="slidefade">Technosoft Innovations</a></li> -->
                        <li><a href="sup-defond-apt-are.html" data-transition="slidefade"><!--Defond Appliance and Power Tools Components Division-->DEIL</a></li>
                        <li><a href="sup-defond-emm-are.html" data-transition="slidefade"><!--Defond Electro-Mechanical Modules Division-->Wise Ally</a></li>
                        <li><a href="sup-dna-asia-are.html" data-transition="slidefade">DNA Asia</a></li>
                        <li><a href="sup-ode-are.html" data-transition="slidefade">ODE</a></li>
                    </ul>
                </div>

                <div class="ui-block-b dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider" data-transition="slidefade">Markets</li>
                        <li><a href="mar-automotive.html" data-transition="slidefade">Automotive</a></li>
                        <li><a href="mar-consumer-electronics.html" data-transition="slidefade">Consumer Electronics</a></li>
                        <li><a href="mar-home-automation.html" data-transition="slidefade">Home Automation</a></li>
                        <li><a href="mar-household-appliances.html" data-transition="slidefade">Household Appliances</a></li>
                        <li><a href="mar-hvac.html" data-transition="slidefade">HVAC</a></li>
                        <li><a href="mar-industrial.html" data-transition="slidefade">Industrial</a></li>
                        <li><a href="mar-iot.html" data-transition="slidefade">Internet of Things</a></li>
                        <li><a href="mar-lawn-garden.html" data-transition="slidefade">Lawn and Garden</a></li>
                        <li><a href="mar-medical.html" data-transition="slidefade">Medical</a></li>
                        <li><a href="mar-power-tools.html" data-transition="slidefade">Power Tools</a></li>
                        <li><a href="mar-specialty-vehicle.html" data-transition="slidefade">Specialty Vehicles</a></li>
                        <li><a href="mar-vending.html" data-transition="slidefade">Vending</a></li>
                        <li><a href="mar-wearables.html" data-transition="none">Wearables</a></li>
                    </ul>
                </div>
            </div>

        </div>
        <!-- /content -->

    </div>
    <!-- /page -->

    <!-- FOOTER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="footer" data-position="fixed" data-tap-toggle="false" data-theme="a">

        <!-- NAVBAR -->
        <!-- Page data-title should equal the name of the navbar tab in order for it to appear in active state -->
        <div data-role="navbar">
            <ul>
                <li><a href="dis-hmi-are.html" data-transition="slidefade">HMI</a></li>
                <li><a href="dis-connectivity-are.html" data-transition="slidefade">Connectivity</a></li>
                <li><a href="dis-light-are.html" data-transition="slidefade">Light</a></li>
                <li><a href="dis-contract-man-are.html" data-transition="slidefade">Contract Manufacturing</a></li>
            </ul>
        </div>
        <!-- /navbar -->

    </div>
    <!-- /footer -->

</body>

</html>
